Bug 701415 - Branch eventlog for EPEL5?
Summary: Branch eventlog for EPEL5?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: eventlog
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-02 20:03 UTC by Ray Van Dolson
Modified: 2011-06-02 19:24 UTC (History)
4 users (show)

Fixed In Version: eventlog-0.2.12-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 19:24:14 UTC
Type: ---


Attachments (Terms of Use)

Description Ray Van Dolson 2011-05-02 20:03:41 UTC
eventlog appears to build fine for EPEL5[1]; would you consider branching?

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=3045732

Comment 1 Jose Pedro Oliveira 2011-05-02 20:38:44 UTC
(In reply to comment #0)
> eventlog appears to build fine for EPEL5[1]; would you consider branching?

Done.

/jpo

Comment 2 Fedora Update System 2011-05-02 20:40:06 UTC
eventlog-0.2.12-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/eventlog-0.2.12-1.el5

Comment 3 Fedora Update System 2011-05-03 23:02:51 UTC
Package eventlog-0.2.12-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing eventlog-0.2.12-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eventlog-0.2.12-1.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-06-02 19:24:09 UTC
eventlog-0.2.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.